> So if everything is already installed why is libexif not found?
Install libexif9-devel and then libjpeg62-devel and again until you are
OK with the configuration (read carrefully to be sure to have every
plugin built). 
On MDK9.2 you don't need Contrib or external download or lib
compilations, everything is on the 3 GPL cd's, even for python support
( ./configure --enable-python ), but you need to install lot of -devel
RPM's not installed by default.


Gimp-user mailing list

Reply via email to